=== debian/control ===
Source: ros-iron-kinova-gen3-7dof-robotiq-2f-85-moveit-config
Section: misc
Priority: optional
Maintainer: Anthony Baker <abake48@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-iron-ament-cmake, ros-iron-ros-workspace
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-iron-kinova-gen3-7dof-robotiq-2f-85-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-iron-controller-manager, ros-iron-joint-state-publisher, ros-iron-joint-state-publisher-gui, ros-iron-kortex-description, ros-iron-moveit-configs-utils, ros-iron-moveit-kinematics, ros-iron-moveit-planners, ros-iron-moveit-ros-move-group, ros-iron-moveit-ros-visualization, ros-iron-moveit-ros-warehouse, ros-iron-moveit-setup-assistant, ros-iron-moveit-simple-controller-manager, ros-iron-picknik-reset-fault-controller, ros-iron-picknik-twist-controller, ros-iron-robot-state-publisher, ros-iron-rviz-common, ros-iron-rviz-default-plugins, ros-iron-rviz2, ros-iron-tf2-ros, ros-iron-xacro, ros-iron-ros-workspace
Description: An automatically generated package with all the configuration and launch files for using the gen3 with the MoveIt Motion Planning Framework
